Subject: bug#61301: 30.0.50; iBuffer saved filters do not always compose

From: Manuel Giraud <[email-masked]>
Date: Wed, 08 Feb 2023 17:23:53 +0100

Manuel Giraud <[email-masked]> writes:

> Hi,
>
> It seems that ibuffer-saved-filters do not always compose with other
> filters.  Here is a recipe:

Sorry, my bad.  This features exists and is bound to "/ a" by default
(ibuffer-add-saved-filters).  This report could safely be closed.
-- 
Manuel Giraud